Decrypt9 not working

Discussion in '3DS - Flashcards & Custom Firmwares' started by McWhiters9511, Oct 11, 2016.

  1. McWhiters9511
    OP

    McWhiters9511 That's Rad Bro

    Member
    1,144
    567
    Mar 28, 2016
    United States
    Space
    On my 11.1 GW Emunand decrypt9 wont load in the homebrew launcher it just crashes into the homebrew menu. Is there a reason this may be happening?
     
  2. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,362
    556
    Nov 3, 2015
    Puerto Rico
    Pretty sure you can't boot Decrypt9 with homebrew on 11.1
     
  3. McWhiters9511
    OP

    McWhiters9511 That's Rad Bro

    Member
    1,144
    567
    Mar 28, 2016
    United States
    Space
    Well crap. Is there a .cia for it or no? I haven't been able to find one.
     
  4. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,362
    556
    Nov 3, 2015
    Puerto Rico
    Do you have either

    Menuhax +GW
    A9LH + Luma + GW
    GWA9LH(cancer lol)
     
  5. McWhiters9511
    OP

    McWhiters9511 That's Rad Bro

    Member
    1,144
    567
    Mar 28, 2016
    United States
    Space
    a version of menuhax. lesshax if that matters. its just a more stable menuhax
     
  6. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,362
    556
    Nov 3, 2015
    Puerto Rico
    You havs it to boot to GW right? Doesn't boot the homebrew menu?
     
  7. McWhiters9511
    OP

    McWhiters9511 That's Rad Bro

    Member
    1,144
    567
    Mar 28, 2016
    United States
    Space
    im using ctrbootmanager so its autobooting from the hbl
     
  8. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,362
    556
    Nov 3, 2015
    Puerto Rico
    Boot the boot.3dsx(should be the one used for homebrew launcher) then open the Decrpyt9

    If you have ctrbootmanager to open decrpyt9 directly, then use that. Just don't open it while in emuNAND, do it on sysNAND
     
    McWhiters9511 likes this.
  9. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,165
    389
    Oct 14, 2006
    Thailand
    Planeptune
    Decrypt9 need ARM9 exploit, either A9LH 3DS or 9.2 FW is require.
    And you need to run it on SysNAND.
     
    McWhiters9511 likes this.
  10. McWhiters9511
    OP

    McWhiters9511 That's Rad Bro

    Member
    1,144
    567
    Mar 28, 2016
    United States
    Space
    well that makes perfect sense lol. thank you